.feature { 
width: 750px; 
background: #FFFFFF;
text-align: left;
padding: 0px;
margin: 0px;
}
.featuretop { 
width: 750px; 
height: 10px;
background: #000000 url(images/feature_topbar.png) no-repeat;
text-align: right;
}
.featurebottom { 
width: 750px; 
height: 29px;
background: transparent;
background: #000000 url(images/feature_bottombar.png) no-repeat;
text-align: left;
}
.featuretext {
font-family: Helvetica Neue, Trebuchet MS, Verdana;
font-size: 14px;
color: #FFFFFF;
}

.featuretext a {
color: #FFFFFF;
font-family: Helvetica Neue, Trebuchet MS, Verdana;	
}
.featuretext a:hover {
color: #FFFFFF;
text-decoration: underline;
}
.featuretext a:visited { 
color: #FFFFFF;
}

.feature_productname
{
font-family: Helvetica Neue, Trebuchet MS, Verdana;
font-size: 18px;
font-weight: bold; 
color: #EEEEEE;	
}
.feature_productname a {
color: #EEEEEE;	
}
.feature_productname a:link {
color: #EEEEEE;	
}
.feature_productname a:hover {
color: #EEEEEE;	
}
.feature_productname a:visited {
color: #EEEEEE;	
}


.feature_textbuybutton
{
text-align: left;
text-decoration: none;	
font-weight: bold;
border-style: none;
background: none;
margin-left: 0px;
padding-left: 0px;
width: 100px;
*width: 90px;
font-family: Helvetica Neue, Trebuchet MS, Verdana;
font-size: 10px;
color: #FFFFFF;
}
.feature_textbuybutton:hover { 
cursor:pointer; 
text-decoration: underline;
}
.glidecontent a:hover {
cursor: pointer;
}
.glidecontentwrapper{
position: relative; /* Do not change this value */
width: 750px;
height: 303px; /* Set height to be able to contain height of largest content shown*/
border: 0px;
overflow: hidden;
}
/* Total wrapper width: 350px+5px+5px=360px
Or width of wrapper div itself plus any left and right CSS border and padding
Adjust related containers below according to comments */
.glidecontent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
background: white;
padding: 0px;
margin: 0px;
visibility: hidden;
width: 750px;
}
/* Total glidecontent width: 330px+10px+10px=350px
Or width of wrapper div itself (not counting wrapper border/padding)*/
.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
width: 730px;
margin: 0px;
padding: 0px;
font-family: Verdana;
font-size: 10px;
text-align: left; /*How to align pagination links: "left", "center", or "right" */
}
/* Total contenttoggler width: 350px+5px+5px=360px
Or total width of wrapper div (counting wrapper border/padding)*/
.glidecontenttoggler a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
color: #CCCCCC;
font-weight: bold;
padding-top: 3px;
text-align: center;
text-decoration: none;
background: url("images/feature_taboff.png") no-repeat;
height: 18px;
width: 127px;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background: url("images/feature_tabon.png") no-repeat;
color: #000000;
width: 128px;
height: 18px;
margin: 0px;
}

.glidecontenttoggler a:hover{
color: #EEEEEE;
text-decoration: none;
}
.glidecontenttoggler a.selected:hover{
color: #000000;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
background: #1A48A4;
color: white;
}